/* 
Theme Name: MacFiestas
Theme URI: https://marcelcl.com/
Description: A child custom theme by Marcel CL. For any help or support please feel free to reach us at anytime at marcel@marcelcl.com
Author: Marcel CL
Author URI: https://marcelcl.com/
Template: hello-elementor
Text Domain: MacFiestas
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/
/*********************************************************/
/* GENERAL */
/*********************************************************/
html,body{overflow-x:hidden;}
*:focus{outline: none;}
input[type='radio']{accent-color:#305A78;}
a{color:#305A78;line-height:normal;}
.h-desk{display:none;}
/*********************************************************/
/* MENU */
/*********************************************************/
/* STICKY */
header.elementor-sticky--effects > .elementor-container{min-height:70px !important;transition: min-height .5s ease !important; }
header.elementor-sticky--effects .elementor-element.elementor-element-3e627638 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown,
header.elementor-sticky--effects .elementor-element.elementor-element-3e627638 .elementor-nav-menu__container.elementor-nav-menu--dropdown
{margin-top: 19px !important;}
.elementor-slide-heading{margin-bottom: 0px !important;}
/*********************************************************/
/* HOME */
/*********************************************************/
.slide-header .swiper-slide-inner{padding: 0 !important;}
/* GENERAL */
.woocommerce-product-details__short-description ul{padding-left:10px;}
.woocommerce-product-details__short-description li{list-style-type: none;}
.woocommerce-product-details__short-description ul li::before{content: '';display: inline-block;vertical-align: middle;padding-right: 25px;height: 15px;width: 15px;background-image: url('/wp-content/uploads/2022/12/326572_check_icon.svg');background-repeat: no-repeat;}
.item-cat-first-element{font-weight: 500;text-decoration: underline !important;}
.list-cat,.item-cat{display: flex;align-items: center;justify-content: center;}
.list-cat{column-gap: 30px;}
.item-cat{flex-direction: column;}
a.item-cat{color:var( --e-global-color-primary );}
.item-cat.current-category .img-item-cat{border: 2px solid var( --e-global-color-primary );background-color:var( --e-global-color-548e6ac );}
.item-cat:hover .img-item-cat{background-color:var( --e-global-color-548e6ac );}
.img-item-cat{height: 80px;width: 80px;background-color: var(--e-global-color-5ed9160 );border-radius: 50%;background-size: 90%;background-repeat: no-repeat;background-position: center center;border: 1px solid var(--e-global-color-primary );}
.item-cat span{font-weight: 500;padding-top: 10px;}
/* WISHLIST */
.yith-wcwl-wishlistexistsbrowse a,.yith-wcwl-wishlistexistsbrowse i,.yith-wcwl-add-button a{color:var( --e-global-color-primary );}
/* PRODUCT */
.single-product button.single_add_to_cart_button{width:100%;}
.prod-loop:hover .text-loop a{color:var( --e-global-color-primary ) !important;}

.feature-img-import img{border-radius: 5px;}
p.price {margin-bottom: 0px;}
.fallback-img:before{content: 'IMAGEN NO DISPONIBLE';position: absolute;bottom: 10px;font-weight: bold;color: #a6a6a6;}
.fallback-img img{max-width: 200px;opacity: 0.5;}
.fallback-img{width: 100%;height: 500px;background: #f7f6fa;border-radius: 5px;display: flex;align-items: center;justify-content: center;position: relative;}
.archive .fallback-img,.archive .feature-img-import,
.search .fallback-img,.search .feature-img-import{height: 250px;}
.archive .fallback-img img,
.search .fallback-img img{max-width: 100px;}
.archive .fallback-img:before,
.search .fallback-img:before{bottom:90px;font-size: 12px;}
.archive .feature-img-import img,
.search .feature-img-import img{width: auto !important;max-height: 250px !important;margin: 0px !important;}
.bapf_body > ul > li{margin-bottom: 5px !important;}
/* PAGINACIÓN */
nav.elementor-pagination {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
nav.elementor-pagination .page-numbers {
    background-color: #e8e8e8;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* RATING */
.woocommerce .star-rating::before{display:none;}
.star-rating{float: none !important;margin-bottom: 10px;}
.head-review{margin-bottom: 40px;margin-top: 40px;}
.total-review{font-size: 56px;font-weight:500;}
.average-rating{text-align:center;}
.average-rating .r-stars{font-size:36px;}
.row-value .r-stars{font-size:20px;}
.progress{position: relative;}
.progress span{position: absolute;left: -15px;top: 0;}
.star-review{max-width:180px;margin:0 auto;}
.star-review img{width:100%;}
.head-review,.row-value{display: flex;}
.row-value{column-gap:40px;margin-bottom:10px;align-items: center;}
.col-r-one{width:30%;}
.bar-percent{height:100%;border-radius:15px;}
.bar-1{background-color:#e83224;}
.bar-2{background-color:#ec8523;}
.bar-3{background-color:#f5cd03;}
.bar-4{background-color:#73cf13;}
.bar-5{background-color:#54b77b;}
.add-padd{border:2px solid #f2f2f2;}
.col-r-two{width:70%;}
.col-auto {width:50%;line-height: normal;}
.progress{width:100%;height:20px;background:#f2f2f2;display: inline-block;border-radius:15px;}
.data-progress img{height: 20px;vertical-align: middle;}
p.meta{display: flex;column-gap: 10px;flex-direction: row;flex-wrap: wrap;}
ol.commentlist{padding: 15px;}
img.avatar.avatar-60.photo{width: 40px !important;border-radius: 50%;background: #ffffff !important;}
.comment-text{padding-top: 0px !important;border: 0px !important;border-bottom: 1px solid #f9f9f9 !important;border-radius: 0px !important;}
.check-comment{text-align: center;padding: 40px;background: #f9f9f9;border-radius: 15px;}
.woocommerce-Reviews{display:none;}
.view-comments{text-align: center;padding: 10px;background: #f9f9f9;border-radius: 15px;cursor:pointer;margin-bottom:20px;}
/* TOPO HORARIO */
.horario,.opiniones{font-size: 13px;color: #8c8c8c;}
.horario{display: flex;line-height: normal;}
.show-topo{margin-left: 15px;display: flex;align-items: center;column-gap: 5px;}
.topo{width:8px;height:8px;display:inline-block;border-radius:50%;}
.verde{background-color:#71cfa2;}
.rojo{background-color:#dc3636;}
.opiniones a{color:#8c8c8c;}
.opiniones{text-align: right;}
.opiniones ion-icon{fill:var(--e-global-color-primary );color:var(--e-global-color-primary );margin-right: 2px;}
.opiniones img{height: 10px;}
/* TIENDA */
h2.widgettitle{font-size: 28px;margin-bottom: 10px;}
li#woocommerce_product_search-2 input{border-color: #cdcdcd;}
li#woocommerce_product_search-2 form{display: flex;gap: 2px;}
li#woocommerce_product_search-2 button{background: var(--e-global-color-primary);color: #fff;border: none;}
li#ajaxsearchprowidget-2 {list-style: none;}
li#ajaxsearchprowidget-2{margin-bottom: 35px;}
.label-disc {
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 10;
    background: #F44336;
    padding: 5px 15px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    border-radius: 5px;
}
/*********************************************************/
/* FOOTER */
/*********************************************************/
.footer-copywriter p{margin-bottom:0px;}
/* FORMS */
.elementor-form-fields-wrapper input:focus{box-shadow: none !important;}
.elementor-form-fields-wrapper input{padding-left: 0px;}
.m-form-newsletter .elementor-field-group.elementor-column{padding-left: 0px !important;padding-right: 0px !important;}
/* FOOTER WHATSAPP */
.whats-custom{position:fixed;right:20px;bottom:20px;transition: all .2s ease-out;}
.whats-custom:hover{transform: scale(1.2);transition: all .2s ease-in;}
.whats-content{background-color:#25d366;border-radius:50%;width:60px;height:60px;color:#fff;display: flex;vertical-align: middle;flex-direction: column;flex-wrap: wrap;align-content: center;justify-content: center;}
.whats-content i{font-size:35px;line-height:0px;}
/*********************************************************/
/* MOBILE */
/*********************************************************/
@media only screen and (min-width: 1650px) {
    .section-first-home .elementor-background-overlay{background-size: contain !important;}
}
@media only screen and (min-width: 769px) {
    /* TABS */
    .naccs .menu div span{display:none;}
}
@media only screen and (max-width: 1600px) {
    .mm-title{width:650px;}
}
@media only screen and (max-width: 1350px) {
    .mm-title{width:550px;}
}
@media only screen and (max-width: 768px) {
    .h-mob{display:none;}
    .h-desk{display:block !important;}
    /* PRODUCT */
    .fallback-img{height:200px;}
    /* FOOTER */
    .c-footer a.elementor-item{justify-content: center;}
    /* RATING */
    .head-review{flex-direction: column;margin-top:0px;}
    .average-rating{margin-bottom:30px;}
    .col-r-one, .col-r-two{width: 100%;}
    .row-value{column-gap:10px;margin-bottom:5px;font-size:14px;padding-left: 20px;}
    .progress{height:15px;}
    .data-progress img{height: 15px;}
	/* CAT */
	.list-cat{column-gap: 20px;overflow-y: scroll !important;align-items: flex-start;text-align: center;}
	.img-item-cat{height:60px;width:60px;}
	.item-cat span{font-size: 12px;}
}
/* ANIMACIONES */
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}